Bug 1007585 - [abrt] gnome-system-monitor-3.8.2.1-1.fc19: g_settings_schema_get_value: Process /usr/bin/gnome-system-monitor was killed by signal 5 (SIGTRAP)
[abrt] gnome-system-monitor-3.8.2.1-1.fc19: g_settings_schema_get_value: Proc...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-system-monitor (Show other bugs)
20
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Søren Sandmann Pedersen
Fedora Extras Quality Assurance
abrt_hash:5df1517303dc9995cee94bb3215...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-12 15:56 EDT by joel
Modified: 2015-06-29 08:22 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-06-29 08:22:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (36.87 KB, text/plain)
2013-09-12 15:57 EDT, joel
no flags Details
File: cgroup (140 bytes, text/plain)
2013-09-12 15:57 EDT, joel
no flags Details
File: core_backtrace (13.62 KB, text/plain)
2013-09-12 15:57 EDT, joel
no flags Details
File: dso_list (15.47 KB, text/plain)
2013-09-12 15:57 EDT, joel
no flags Details
File: environ (1.26 KB, text/plain)
2013-09-12 15:57 EDT, joel
no flags Details
File: limits (1.29 KB, text/plain)
2013-09-12 15:57 EDT, joel
no flags Details
File: maps (48.04 KB, text/plain)
2013-09-12 15:57 EDT, joel
no flags Details
File: open_fds (978 bytes, text/plain)
2013-09-12 15:57 EDT, joel
no flags Details
File: proc_pid_status (937 bytes, text/plain)
2013-09-12 15:57 EDT, joel
no flags Details
File: var_log_messages (438 bytes, text/plain)
2013-09-12 15:57 EDT, joel
no flags Details

  None (edit)
Description joel 2013-09-12 15:56:58 EDT
Version-Release number of selected component:
gnome-system-monitor-3.8.2.1-1.fc19

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        gnome-system-monitor
crash_function: g_settings_schema_get_value
executable:     /usr/bin/gnome-system-monitor
kernel:         3.10.10-200.fc19.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 g_settings_schema_get_value at gsettingsschema.c:640
 #3 g_settings_schema_key_init at gsettingsschema.c:751
 #4 g_settings_get_value at gsettings.c:1074
 #5 g_settings_get at gsettings.c:1401
 #6 create_main_window at interface.cpp:591
 #7 GsmApplication::on_startup at application.cpp:416
 #8 Gio::Application_Class::startup_callback at application.cc:613
 #9 _g_closure_invoke_va at gclosure.c:840
 #12 g_application_register at gapplication.c:1316
 #13 g_application_run at gapplication.c:1589
Comment 1 joel 2013-09-12 15:57:00 EDT
Created attachment 796993 [details]
File: backtrace
Comment 2 joel 2013-09-12 15:57:03 EDT
Created attachment 796994 [details]
File: cgroup
Comment 3 joel 2013-09-12 15:57:05 EDT
Created attachment 796995 [details]
File: core_backtrace
Comment 4 joel 2013-09-12 15:57:07 EDT
Created attachment 796996 [details]
File: dso_list
Comment 5 joel 2013-09-12 15:57:09 EDT
Created attachment 796997 [details]
File: environ
Comment 6 joel 2013-09-12 15:57:11 EDT
Created attachment 796998 [details]
File: limits
Comment 7 joel 2013-09-12 15:57:13 EDT
Created attachment 796999 [details]
File: maps
Comment 8 joel 2013-09-12 15:57:19 EDT
Created attachment 797000 [details]
File: open_fds
Comment 9 joel 2013-09-12 15:57:21 EDT
Created attachment 797001 [details]
File: proc_pid_status
Comment 10 joel 2013-09-12 15:57:23 EDT
Created attachment 797002 [details]
File: var_log_messages
Comment 12 Fedora End Of Life 2015-05-29 05:23:47 EDT
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2015-06-29 08:22:08 EDT
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.